import React from 'react';

export const SuccessIcon = () => (
  <svg width="57" height="56" viewBox="0 0 57 56" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path
      d="M28.5 56C13.044 56 0.5 43.456 0.5 28C0.5 12.544 13.044 0 28.5 0C43.956 0 56.5 12.544 56.5 28C56.5 43.456 43.956 56 28.5 56Z"
      fill="currentColor"
    />
    <path
      d="M34.7613 22.6763H33.191C32.8495 22.6763 32.5247 22.8404 32.3238 23.1216L27.0604 30.4207L24.6765 27.1127C24.4756 26.8348 24.1542 26.6674 23.8093 26.6674H22.239C22.0214 26.6674 21.8941 26.9152 22.0214 27.0926L26.1932 32.8783C26.2918 33.0159 26.4217 33.128 26.5722 33.2053C26.7227 33.2826 26.8895 33.323 27.0587 33.323C27.228 33.323 27.3947 33.2826 27.5453 33.2053C27.6958 33.128 27.8257 33.0159 27.9243 32.8783L34.9756 23.1016C35.1062 22.9241 34.9789 22.6763 34.7613 22.6763Z"
      fill="white"
    />
    <path
      d="M28.5 13C20.2165 13 13.5 19.7165 13.5 28C13.5 36.2835 20.2165 43 28.5 43C36.7835 43 43.5 36.2835 43.5 28C43.5 19.7165 36.7835 13 28.5 13ZM28.5 40.4554C21.6228 40.4554 16.0446 34.8772 16.0446 28C16.0446 21.1228 21.6228 15.5446 28.5 15.5446C35.3772 15.5446 40.9554 21.1228 40.9554 28C40.9554 34.8772 35.3772 40.4554 28.5 40.4554Z"
      fill="white"
    />
  </svg>
);
